<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
Status november 2016
In productie bij het Autobedrijf, binnen de (langzame) uitrol van het project PAGODE. 
Daarnaast gebruikt het project MARS ook TransportOrder2 (livegang cq. februari 2017) en in release-2 van MARS (voor de vervanging van eVra). 

major/ minor versie:	0.1	
datum creatie:			26-08-2014
datum productie:			
gemaakt door			Nelleke van der Meer, Arko Vos, Marcel vd Voort obv NLIP/ UBL.
doelgroep					Autobedrijf

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns="urn:postnl/mail/waybill/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/waybill/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="Waybill" type="WaybillType">
		<xsd:annotation>
			<xsd:documentation>PAGODE    The Waybill reflects the contract of carriage and includes details on the transport and the cargo.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="WaybillType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="fi1:IssueDate" minOccurs="0"/>
					<xsd:element ref="Shipment" minOccurs="0"/>
					<xsd:element ref="co1:WaybillDocumentReference" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Signature" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Shipment" type="ShipmentType"/>
	<xsd:complexType name="ShipmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="co2:TransportConsignment" minOccurs="0"/>
			<xsd:element ref="co1:ContractsReferences" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
